/[gentoo-x86]/xfce-extra/xfce4-verve-plugin/ChangeLog
Gentoo

Diff of /xfce-extra/xfce4-verve-plugin/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.6 Revision 1.18
1# ChangeLog for xfce-extra/xfce4-verve-plugin 1# ChangeLog for xfce-extra/xfce4-verve-plugin
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2015 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.6 2010/12/23 16:34:03 ssuominen Exp $ 3# $Header: /var/cvsroot/gentoo-x86/xfce-extra/xfce4-verve-plugin/ChangeLog,v 1.18 2015/07/01 05:56:48 jer Exp $
4
5 01 Jul 2015; Jeroen Roovers <jer@gentoo.org> xfce4-verve-plugin-1.0.1.ebuild:
6 Stable for HPPA (bug #553500).
7
8*xfce4-verve-plugin-1.0.1 (12 Apr 2015)
9
10 12 Apr 2015; Michał Górny <mgorny@gentoo.org>
11 +xfce4-verve-plugin-1.0.1.ebuild:
12 Version bump with minor fixes.
13
14 28 Nov 2012; Samuli Suominen <ssuominen@gentoo.org>
15 xfce4-verve-plugin-1.0.0.ebuild:
16 EAPI5
17
18 05 May 2012; Michał Górny <mgorny@gentoo.org>
19 xfce4-verve-plugin-1.0.0.ebuild:
20 dev-util/pkgconfig -> virtual/pkgconfig
21
22 09 Apr 2012; Samuli Suominen <ssuominen@gentoo.org>
23 xfce4-verve-plugin-1.0.0.ebuild:
24 Install to libdir instead of libexecdir.
25
26 23 Apr 2011; Samuli Suominen <ssuominen@gentoo.org>
27 xfce4-verve-plugin-1.0.0.ebuild:
28 alpha/ia64/sparc stable wrt #358407
29
30 29 Mar 2011; Jeroen Roovers <jer@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
31 Stable for HPPA (bug #358407).
32
33 22 Mar 2011; Kacper Kowalik <xarthisius@gentoo.org>
34 xfce4-verve-plugin-1.0.0.ebuild:
35 ppc/ppc64 stable wrt #358407
36
37 22 Mar 2011; Thomas Kahle <tomka@gentoo.org> xfce4-verve-plugin-1.0.0.ebuild:
38 x86 stable per bug 358407
39
40 21 Mar 2011; Markus Meier <maekke@gentoo.org>
41 xfce4-verve-plugin-1.0.0.ebuild:
42 arm stable, bug #358407
43
44 13 Mar 2011; Markos Chandras <hwoarang@gentoo.org>
45 xfce4-verve-plugin-1.0.0.ebuild:
46 Stable on amd64 wrt bug #358407
47
48 11 Mar 2011; Samuli Suominen <ssuominen@gentoo.org>
49 xfce4-verve-plugin-1.0.0.ebuild:
50 Remove USE="debug" to avoid -DXFCE_DISABLE_DEPRECATED because
51 xfce4-verve-plugin is still using libxfcegui4.
4 52
5*xfce4-verve-plugin-1.0.0 (23 Dec 2010) 53*xfce4-verve-plugin-1.0.0 (23 Dec 2010)
6 54
7 23 Dec 2010; Samuli Suominen <ssuominen@gentoo.org> 55 23 Dec 2010; Samuli Suominen <ssuominen@gentoo.org>
8 +xfce4-verve-plugin-1.0.0.ebuild: 56 +xfce4-verve-plugin-1.0.0.ebuild:
30*xfce4-verve-plugin-0.3.6 (25 Aug 2009) 78*xfce4-verve-plugin-0.3.6 (25 Aug 2009)
31 79
32 25 Aug 2009; Samuli Suominen <ssuominen@gentoo.org> 80 25 Aug 2009; Samuli Suominen <ssuominen@gentoo.org>
33 +xfce4-verve-plugin-0.3.6.ebuild: 81 +xfce4-verve-plugin-0.3.6.ebuild:
34 Rename xfce4-verve to xfce4-verve-plugin. 82 Rename xfce4-verve to xfce4-verve-plugin.
35

Legend:
Removed from v.1.6  
changed lines
  Added in v.1.18

  ViewVC Help
Powered by ViewVC 1.1.20